RSS   Podatności dla 'Np twitter'   RSS

2010-06-17
 
CVE-2010-2314

CWE-94
 

 
PHP remote file inclusion vulnerability in nucleus/plugins/NP_Twitter.php in the NP_Twitter Plugin 0.8 and 0.9 for Nucleus, when register_globals is enabled, allows remote attackers to execute arbitrary PHP code via a URL in the DIR_PLUGINS parameter. NOTE: some of these details are obtained from third party information.

 


Copyright 2021, cxsecurity.com

 

Back to Top